@font-face {
  font-family: 'OpenSans';
  src: url('OpenSans.eot?#iefix') format('embedded-opentype'),
  url('OpenSans.woff') format('woff'),
  url('OpenSans.ttf')  format('truetype'),
  url('OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Light';
  src: url('OpenSans-Light.eot?#iefix') format('embedded-opentype'),
  url('OpenSans-Light.woff') format('woff'),
  url('OpenSans-Light.ttf') format('truetype'),
  url('OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
  url('OpenSans-Semibold.woff') format('woff'),
  url('OpenSans-Semibold.ttf') format('truetype'),
  url('OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
  url('OpenSans-Bold.woff') format('woff'),
  url('OpenSans-Bold.ttf') format('truetype'),
  url('OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
